A serial device server is a networking device that transforms serial signals to ethernet compatible signals enabling locally connected serial devices with a USB, RS232, RS422, or RS485 serial interface to communicate over a local area network (LAN). These serial device servers, in effect, create virtual serial ports that emulate physical serial ports which are then used to connect the peripheral device to the network. Network access is given to the attached devices as if they were locally connected to the serial port. This functionality makes it easy to put electronic equipment on an ethernet network and allows them to be used remotely by network attached applications and machines.
Compare Product Details |
|---|
Last RS stock
Subtotal (1 unit) TWD15,388.00(exc. GST) TWD15,388.00/unit | Planet | Serial Device Server | - | 12 → 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | 921.6kbps |
In Stock
Subtotal (1 unit) TWD4,095.00(exc. GST) TWD4,095.00/unit | Brainboxes | Server Serial Device Server | - | 5 → 30 V dc | - | 1 | 0°C | DB9 Connector 9 Pin Male | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
Temporarily out of stock
Subtotal (1 unit) TWD91,456.00(exc. GST) TWD91,456.00/unit | MOXA | Device Server | Server | 48 V dc | Windows | 8 | -40°C | 8 Pin RJ45 | 75°C | RoHS | 921.6kbps |
Stocked by manufacturer
Subtotal (1 unit) TWD50,709.00(exc. GST) TWD50,709.00/unit | Phoenix Contact | Interface Converter | - | - | - | - | - | - | - | CHINA RoHS, EN 60068-2-6, CE, REACH, EN 60068-2-27, IEC 60068-2-27, IEC 60068-2-6 | - |
Stocked by manufacturer
Subtotal (1 unit) TWD64,478.00(exc. GST) TWD64,478.00/unit | Siemens | Device Server | Server | 24 V dc | - | - | - | USB, KNX TP, RJ45 | - | No | 12Mbps |
Temporarily out of stock
Subtotal (1 unit) TWD18,668.00(exc. GST) TWD18,668.00/unit | Pepperl + Fuchs | Serial Device Server | - | 24 V | Windows | - | -40°C | RS422, RS232, RS485, RJ45 | 75°C | RoHS, UL, CE | 230kbps |
In Stock
Subtotal (1 unit) TWD20,146.00(exc. GST) TWD20,146.00/unit | MOXA | Device Server | General Device Servers | 12 → 48 V | Solaris 10, FreeBSD, Linux, Android, SCO UNIX, QNX 4.25, Windows, Mac 10, UNIX, QNX 6, Mac OS | 1 | -40°C | DB9 Male | 75°C | IEEE 802.3af, EN 62368-1, Telcordia (Bellcore) TR/SR, EN 55032/35, CISPR 32, IEC 61000-4-5, UL 60950-1, IEC 61000-4-2/3/4/5/6/8/11, FCC Part 15B Class A | 921.6kbps |
Stocked by manufacturer
Subtotal (1 unit) TWD216,888.00(exc. GST) TWD216,888.00/unit | MOXA | Device Server | Combo Device Servers | - | Android 3.1, Mac 10, QNX 6, UNIX, SCO UNIX, Windows 2008 R2/2012/2012 R2, Windows, Windows 95/98/ME/NT/2000, Solaris 10, Linux, Windows XP, FreeBSD, QNX 4.25 | 8 | -40°C | RS232, 10 Pin RJ45 (19200), RxD, 1, GND, 8 | 85°C | IEC 61850-3, IEEE 802.1D-2004, EN 61000-6-2/-6-4, Telcordia SR332, IEC 60068-2-2/2-14/2-27/2-6/2-64, CRoHS, EN 61010-2-201, CISPR 32, IEEE 802.3u, WEEE, RoHS, IEEE 802.1w, IEEE 802.1q, IRIG-B, | 921.6kbps |
Temporarily out of stock
Subtotal (1 unit) TWD23,256.00(exc. GST) TWD23,256.00/unit | Brainboxes | Serial Device Server | - | 5 → 30 V dc | - | 8 | 0°C | 100 BaseTX, Ethernet 10 Baset | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
Temporarily out of stock
Subtotal (1 unit) TWD21,683.00(exc. GST) TWD21,683.00/unit | Brainboxes | Serial Device Server | - | 5 → 30 V dc | - | 8 | 0°C | DB9 Connector 9 Pin Male | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
Stocked by manufacturer
Subtotal (1 unit) TWD19,119.00(exc. GST) TWD19,119.00/unit | Phoenix Contact | Serial Device Server | Serial Device Server | 24 V | Windows | - | -40°C | RJ45 | 70°C | REACH, CE, UL, RoHS | 100Mbps |
Stocked by manufacturer
Subtotal (1 unit) TWD83,046.00(exc. GST) TWD83,046.00/unit | MOXA | Device Server | Industrial Device Servers | 12 → 48 V | Linux, Android, Mac OS, UNIX, SCO UNIX, QNX 4.25, FreeBSD, QNX 6, Solaris 10, Windows, Mac 10 | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | WEEE, IEC 61000-4-3, RoHS, IEC 60068-2-6, UL 60950-1, IEC 61000-4-4, IEC 61000-4-8, IEC 61000-4-6, FCC Part 15B Class A, EN 50155, CISPR 32, Telcordia (Bellcore) Standard TR/SR, IEC 61000-4-5, | 921.6kbps |
In Stock
Subtotal (1 unit) TWD9,933.00(exc. GST) TWD9,933.00/unit | Aten | Device Server | - | 48 V | Windows, UNIX, Linux | - | 0°C | RS485, RS422, RS232 | 60°C | EN 55032/35, etc, IEEE 802.3af | 921.6kbps |
In Stock
Subtotal (1 unit) TWD14,243.00(exc. GST) TWD14,243.00/unit | Pepperl + Fuchs | Serial Device Server | - | 24 V | Windows | - | -40°C | RJ45, RS422, RS485, RS232 | 75°C | RoHS, CE, UL | 230kbps |
In Stock
Subtotal (1 unit) TWD7,259.00(exc. GST) TWD7,259.00/unit | Brainboxes | Server Serial Device Server | Server | - | - | 1 | 0°C | 10/100 Base-Tx Ethernet | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1MBd |
In Stock
Subtotal (1 unit) TWD202,599.00(exc. GST) TWD202,599.00/unit | Aten | Serial Device Server | - | - | - | - | - | - | - | - | - |
Stocked by manufacturer
Subtotal (1 unit) TWD149,622.00(exc. GST) TWD149,622.00/unit | MOXA | Device Server | Combo Device Servers | 110 → 220 V ac/dc | Windows XP, Linux, Windows 95/98/ME/NT/2000, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows, UNIX, Solaris 10, SCO UNIX, QNX 6, QNX 4.25, Mac 10, FreeBSD, Android 3.1 | 4 | -40°C | DB9 Male | 85°C | RoHS, IEC 60068-2-27, Telcordia SR332, IEC 61000-4-3, IEC 61000-4-2, IEC 61000-4-8, EN 61000-6-2/-6-4, NERC CIP, IEC 60068-2-6, IEC 61000-4-11, IEC 60068-2-64, IEC 61000-4-4, IEC 61000-4-6, EN | 921.6kbps |
Stocked by manufacturer
Subtotal (1 unit) TWD64,964.00(exc. GST) TWD64,964.00/unit | MOXA | Device Server | Industrial Device Servers | 12 → 48 V | Windows XP, Mac 10.15, Android 3.1, SCO UNIX, Mac 10.12, Mac 10.13, Windows 95/98/ME/NT/2000, Mac 10.14, Linux, Windows, Mac 10, FreeBSD, Windows Server 2022, Windows 2008 R2/2012/2012 R2/2016/2019-x | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | EN 55032/35, IEC 61000-4-5, UL 60950-1, CRoHS, RoHS, EN 50155, FCC Part 15B Class A, IEC 61000-4-8, N/A, WEEE, Telcordia (Bellcore) Standard TR/SR, IEC 60068-2-6, CISPR 32, IEC 61000-4-3, EN 5 | 921.6kbps |
Stocked by manufacturer
Subtotal (1 unit) TWD180,030.00(exc. GST) TWD180,030.00/unit | MOXA | Device Server | Combo Device Servers | - | Linux, Windows 95/98/ME/NT/2000, QNX 6, Windows 2008 R2/2012/2012 R2, SCO UNIX, QNX 4.25, FreeBSD, UNIX, Windows XP, Mac 10, Android 3.1, Windows, Solaris 10 | 8 | -40°C | 1, GND, RS232, RxD, 8, 10 Pin RJ45 (19200) | 85°C | IEC 60068-2-27, Telcordia SR332, IEC 62443, IEEE 1613, IEC 61850-3, NERC CIP, CISPR 32, UL 61010-2-201, IEC 61000-4-2, IEC 60068-2-14, FCC Part 15B Class A, IEC 60068-2-64, IEC 61000-4-8, IEC 6 | 921.6kbps |
Stocked by manufacturer
Subtotal (1 unit) TWD124,916.00(exc. GST) TWD124,916.00/unit | MOXA | Device Server | Combo Device Servers | 110 → 220 V ac/dc | Mac 10.12/10.13/10.14/10.15, Windows 95/98/ME/NT/2000, QNX 6, Mac 10, Windows XP, SCO UNIX, FreeBSD, Windows, Android 3.1, Solaris 10, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Linux, UNIX, QNX 4.2 | 4 | -40°C | DB9 Male | 85°C | IEC 60068-2-64, CISPR 32, IEC 62443, EN 61010-2-201, IEC 61000-4-3, Telcordia SR332, IEC 61000-4-5, IEC 61850-3, IEC 61000-4-6, RoHS, IEC 60068-2-2, IEC 60068-2-6, IEC 61000-4-11, NERC CIP, FC | 921.6kbps |